﻿.personalized-property-editor umb-block-list-property-editor {
    float: left;
    /*max-width: 800px;*/
    /*width: 800px;*/
}

.content-configuration {
    margin: 0 0 0 812px;
    position: absolute;
    left: 0;
}
.content-configuration i{
    margin: 0;
}
.personalized-property-editor > div .umb-property-editor {
    /*max-width: 800px;*/
    float: left;
}
umb-block-list-property-editor .personalized-property-editor .umb-property-editor {
    /*max-width: 530px;*/
    float: left;
}
.umb-block-list .umb-block-list__wrapper{
    max-width: 1060px;
}

.custom_create_button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #bbbabf;
    border-radius: 4px;
    background-color: #ffffff;
    color: #1b264f;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.4;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    height: 32px;
    outline: none;
    box-shadow: none;
    width: 100%;
    max-width: 800px;
    border-style: dashed;
}

.custom_create_button:hover {
    border-color: #3544b1;
    color: #3544b1;
}


